Version: media-radio/ax25-tools 0.0.10_rc4:0

Depends On: dev-libs/libax25 X? ( x11-libs/libX11 media-libs/mesa )

USE Flags:X

0.0.10_rc4
"amd64 ppc x86"
comments powered by Disqus